
/* ***** MENU CSS ***************** */

/* top menu highlighting */
#pageHome .menuHome,
#pageOrderOnline .menuOrderForm,
#pageOrderByEmail .menuOrderForm,
/*#pageOrderForm1 .menuOrderForm,*/
#pageTestimonials .menuTestimonials,
#pageOrderForm1 .menuOrderForm,
#pageFAQs .menuMoreInfo,
#pageComparingMethods .menuMoreInfo,
#pageForYoungChildren .menuMoreInfo,
#pageForSpecialNeeds .menuMoreInfo,
#pageDulcimerSimplified .menuMoreInfo,
#pageSongLists .menuResources,
#pageBooks .menuResources,
#pageInstruments .menuResources,
#pageTheAuthor .menuEducators,
#pageAuthorsPreface .menuEducators,
#pageArticle1 .menuEducators,
#pageArticle2 .menuEducators,
#pageProject .menuEducators,
#pageContactUs .menuContactUs,
#pageOffsiteLinks .menuLinks,
#pageSitemap .menuLinks {
	background-color: #ffe;/* fallback for rbga */
	background-color: rgba(255, 255, 238, 0.5);
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	font-weight: bold;
}

#menuFlyout {
	position: relative;
/*	z-index: 200;*/
	margin: 3px 0px 3px 0px;
	border: 1px solid #009;
	border-radius: 8px;
	padding: 16px 0px 16px 0px;
	font-family: CaviarDreams, sans-serif;
	font-size: 1em;
	/* setup flyout transition */
	background-color: #f6f6f6; /* fallback for rbga */
	background-color: rgba(246, 246, 246, 0.5);
	transition: background-color .2s ease-in;
}

#menuFlyout:hover { /* execute transition */
	background-color: #f6ffff; /* fallback for rbga */
	background-color: rgba(246, 255, 255, 0.5);
}

#menuFlyout ul {
	position: relative;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	font-weight: normal;
}

#menuFlyout li {
	position: relative;
	display: block;
	border-top: 1px solid #f6ffff;/* fallback for rbga */
	border-bottom: 1px solid #f6ffff;/* fallback for rbga */
	border-top: 1px solid rgba(246, 255, 255, 0);
	border-bottom: 1px solid  rgba(246, 255, 255, 0);
	margin-left: 0px;
	text-align: right;
}

#menuFlyout li:hover {
	background-color: #ffe;/* fallback for rgba */
	background-color: rgba(255, 255, 238, 0.5);
	border-top:1px solid #009;
	border-bottom: 1px solid #009;
}

#menuFlyout li a, #menuFlyout li span {
	display: block;
	text-decoration: none;
	color: #000;
	background-color: transparent;
	padding: 5px 5px 5px 0px;
	border: 0px;
}

#menuFlyout li ul{ /* hide flyout menu */
	position: absolute;
	display: block;
	box-sizing: border-box;
	left: 118px;
	top: -1px;
	overflow: hidden;
	background-color: #efe;
	/* setup flyout submenu transition */
	width: 0px;
	transition: width linear .2s;
}

#menuFlyout li:hover ul { /* execute flyout submenu transition */
	width: 210px;
	border-top: 1px solid #009;
	border-right: 1px solid #009;
	border-bottom: 0px solid #009;
	border-left: 0px solid #009;
}

#menuFlyout li ul li {
	width: 208px;
	border-top: 0px;
	border-right: 0px;
	border-bottom: 1px solid #009;
	border-left: 1px solid #009;
	text-align: left;
	padding-left: 0px;
}

#menuFlyout li:hover ul li {
	border-top: 0px;
}

#menuFlyout li ul li:hover {
	background-color: #ffe;
}

#menuFlyout li ul li a {
	padding-left: 5px;
}

